Firefox Fixes Major Security Flaw

(Ping! Zine) – Mozilla announced today that it is advising Firefox users to update their browsers after releasing a “critical” security patch.

Firefox 3.6.12 patches a heap buffer overflow that could allow for remote code execution. Mozilla has fixed the bug in Firefox versions 3.6 and 3.5 and also warned that Thunderbird users could be affected if Web pages are loaded in the RSS reader. The patch is available for Windows, Mac, and Linux users.

Advertisement